Accepted:
libpostgis-java_1.5.1-1_all.deb
  to main/p/postgis/libpostgis-java_1.5.1-1_all.deb
postgis_1.5.1-1.diff.gz
  to main/p/postgis/postgis_1.5.1-1.diff.gz
postgis_1.5.1-1.dsc
  to main/p/postgis/postgis_1.5.1-1.dsc
postgis_1.5.1-1_i386.deb
  to main/p/postgis/postgis_1.5.1-1_i386.deb
postgis_1.5.1.orig.tar.gz
  to main/p/postgis/postgis_1.5.1.orig.tar.gz
postgresql-8.4-postgis_1.5.1-1_i386.deb
  to main/p/postgis/postgresql-8.4-postgis_1.5.1-1_i386.deb


Override entries for your package:
libpostgis-java_1.5.1-1_all.deb - optional java
postgis_1.5.1-1.dsc - source science
postgis_1.5.1-1_i386.deb - optional misc
postgresql-8.4-postgis_1.5.1-1_i386.deb - optional misc

Announcing to debian-devel-chan...@lists.debian.org


Thank you for your contribution to Debian.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to